<?php

// CDN
define('CDN_MEDIA', "https://www.beststoreitems.com/media/");
define('CDN_REVIEW_IMAGE', "https://www.beststoreitems.com/icon/review/");
define('CDN_QUESTION_IMAGE', "https://www.beststoreitems.com/icon/question/");
define('CDN_OPTION_IMAGE', "https://www.beststoreitems.com/icon/option/");
define('CDN_COUNTRY_IMAGE', "https://www.beststoreitems.com/icon/country/");

// HTTP
define('HTTP_SERVER', 'https://www.beststoreitems.com/');

define('HTTP_CATALOG', 'https://www.beststoreitems.com/');

// HTTPS

define('HTTPS_SERVER', '');

define('HTTPS_IMAGE', '');

// DIR

define('DIR_CACHE', '/home3/beststp2/public_html/cache/');

define('DIR_DOWNLOAD', '/home3/beststp2/public_html/download/');

define('DIR_REVIEW_IMAGE', '/home3/beststp2/public_html/icon/review/');

define('DIR_QUESTION_IMAGE', '/home3/beststp2/public_html/icon/question/');

define('DIR_OPTION_IMAGE', '/home3/beststp2/public_html/icon/option/');

define('DIR_COUNTRY_IMAGE', '/home3/beststp2/public_html/icon/country/');

define('DIR_LIBRARY', '/home3/beststp2/public_html/library/');

define('DIR_MODEL', '/home3/beststp2/public_html/catalog/model/');

define('DIR_CONTROLLER', '/home3/beststp2/public_html/catalog/controller/');

define('DIR_LANGUAGE', '/home3/beststp2/public_html/catalog/language/');

define('DIR_EXTENSION', '/home3/beststp2/public_html/catalog/extension/');

define('DIR_TEMPLATE', '/home3/beststp2/public_html/catalog/template/beststoreitems/');
